.header{
    background-image: url(../img/bg-header.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

.header::after {
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    bottom: 0;
  }

/* Menu */

.nav{
    position: fixed;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}

.nav.active{
    background: #343131;
    padding: 15px;
   
}

.nav.active a{
    color: #3591d4;
}
.nav.active a:hover{
    background: #3591d4;
    color: #fff;
}

.menu{
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: .5rem;
   background-color: rgb(233, 233, 233);
   text-transform: capitalize;
   position: relative;

}

.abrirMenu{
   display: none;
}


@media screen and (max-width: 550px){
    /*
    .abrirMenu{
        display: block;
     }

    .nav2{
        display: none;
    }  
    */

    .nav2{
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        background-color: rgb(129, 122, 122);
        padding: 2rem;
    }
    .nav-list{
        flex-direction: column;
        align-items: end;
    }
    .nav-list li a{
        text-decoration: none;
        color: beige;
    }

}



.logo01{
    max-width: 5rem;
}

.nav-list{
    list-style-type: none;
    display: flex;
    gap: 1rem;
}

.nav-list li a{
    text-decoration: none;
    color: beige;
}

.logo{
    background-image: url(../img/svg/logo01.svg) ;
    background-repeat: no-repeat;
    width: 10em;
    height:4em;;
}

.menu{
    display: flex;
}

.menu li{
    list-style: none;
    margin: 10px;
}

.menu li a{
    padding: 5px 10px;
    color: #3591d4;
    text-decoration: none;
    transition: all 0.5s ease;
}
.menu li a:hover{
    padding: 5px 10px;
    color: #fff;
    background: #3591d4;
    border-radius: 15px;
}


/* PAgina */

.azul-paroy{
    color: #3591d4;
}

.vh-50 {
    height: 50vmin;
 }


.img-logo{
    width: 10em;
}

a{color:inherit}



.img-logo2{
    padding-top: 20px;
    width: 200px;
}

.espacio{
    margin-bottom: 60px;
}

.linear-white::after{
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    background-color: rgb(255, 255, 255);
    position: absolute;
    left:0 ;
    bottom: 0;
}


.presentacion__img{
    margin-top: 50px;

}

.chica{
    width: 400px;
  display: flex;
  justify-content: center;  /* Centra horizontalmente */
  align-items: center;      /* Centra verticalmente */
  height: 10%;
  margin-left: 100px;
  
}
/* Tarjetas */

.card{
    transition-duration: 0.3s;
    clip-path: inset(0 0 0 0 round 10px);
}

.card-effect:hover .card{
    clip-path: inset(0 0 0 0 round 40px);
}


.card-img-overlay{
    transition-duration: 0.3s;
}
.card-effect:hover .card-img-overlay{
   transform: scale(1.05);
}

.card-img-filter{
    filter: brightness(0.5);
}

/* comments */

.comments{
    background-image: url(../img/bg-header.jpg);
    background-position: center;
    background-size: cover;
}



.comment__img{
    --tamano: 80px;
    width: var(--tamano);
    height: var(--tamano);
    object-fit: cover;
    border-radius: 50%;
    box-shadow: 7px 7px 7px rgba(0 0 0 / 0.5);
    border: 3px ridge #fff;
}



.transform-turn{
    transform: rotate(0.5turn);
}

/* contacto */
.espacio-bottom {
    margin-bottom: 30px;
  }

.btn-paroy{
    background-color: #3591d4;
    color: #fff;
}

/* mapa */

#map-container {
    height: 100%;
}

#map {
    height: 100%;
    width: 100%;
}

/* MEDIA queries */
@media screen and (max-width: 374px) {
    .vh-50 {
        height: 30vmax;
     }
}

/* MEDIA queries */
@media screen and (max-width: 425px) {
    .vh-50 {
        height: 50vmax;
     }
}

.clientex{
    min-height: 20vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: #fff;
    box-shadow: #343131;
}


.card-image{
    position: relative;
    height: 150px;
    width: 150px;
}
.card-image .card-img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.card-cli{
    border-radius: 30px;
    padding: 30px;border-color: #3591d4;
}